---
term: Zimbabwe
slug: zimbabwe
alt forms: []
search terms:
  glb:
  - zimbabwe
  eng:
  - zimbabwe
  epo:
  - zimbabvo
  spa:
  - zimbabue
ipa: zimˈbabwe
ipa link: http://ipa-reader.xyz/?text=zimˈbabwe&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Zimbabwe
  epo: Zimbabvo
  spa: Zimbabue
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Zimbabwe
  epo:
  - - Zimbabvo
  spa:
  - - Zimbabue
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Batongasa: Zimbabwe
    Cewasa: Zimbabwe
    Cindaw: Zimbabwe
    Endebelesa: Zimbabwe
    Etsongasa: Zimbabwe
    Kalangasa: Zimbababwe
    Koysan: Zimbabwe
    Lesutusa: Zimbabwe
    Nambyasa: Zimbabwe
    Senasa: Zimbabwe
    Vendasa: Zimbabwe
    Xonasa: Zimbabwe
    di Kosasa: Zimbabwe
tags:
- dexa
derived terms:
  zimbabweli:
    class: t
    term: Zimbabweli
    trans:
      eng: Zimbabwean
      epo: zimbabva
      spa: zimbabuense
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  zimbabweyen:
    class: b
    term: Zimbabweyen
    trans:
      eng: Zimbabwean
      epo: zimbabvano
      spa: zimbabuense (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bawe:
    word class: b.oj
    term: bawe
    eng: defense; defend
    epo: defendo; defendi
    spa: defensa; defender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iwe:
    word class: b
    term: iwe
    eng: letter w
    epo: litero w
    spa: (letra) w, uve doble, doble u(ve)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jujwe:
    word class: b.oj
    term: jujwe
    eng: chewing, mastication; chew
    epo: maĉo; maĉi
    spa: masticaci&oacute;n; masticar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posyukwe:
    word class: t
    term: posyukwe
    eng: unpleasant, displeasing; unpleasantly, displeasingly
    epo: malplaĉa, malagrabla; malplaĉe, malagrable
    spa: desagradable; desagradablemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sebawe:
    word class: b.nenoj
    term: sebawe
    eng: self-defence, self-defense
    epo: memdefendo; memdefendi
    spa: autodefensa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swe:
    word class: b.oj
    term: swe
    eng: tax; tax
    epo: imposto
    spa: impuesto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xetoyukwe:
    word class: t
    term: xetoyukwe
    eng: delicious, tasty; deliciously
    epo: gustplaĉa, bongusta; gustplaĉe, bonguste
    spa: delicioso, sabroso; deliciosamente, sabrosamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yukwe:
    word class: t
    term: yukwe
    eng: pleasant, pleasing, nice; pleasantly, nicely
    epo: plaĉa; plaĉe
    spa: agradable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- zimbabwe
...
